14 Kasım 2016 Pazartesi

SQL Server da Oracle JRE 7 Update 51 (64-bit) or higher is required Hatası

SQL Server Feature Selection ekranında PolyBase Query Service For External Data özelliğini seçerseniz bu durumda yukarıdaki hata ile karşılaşacaksınız. Çünkü PolyBase Query Service For External Data için Oracle dan küçük bir java eklentisi gerekmektedir. Bunun için şu linki tıklayarak aşağıdaki resimde işaretlediğim eklentiyi indirin ve kurun. Ardından bu hatayı aşmış olacaksınız.



3 yorum :

  1. Teşekkürler.. Oracle sitesinden bişey bulup indirmek gereksiz derecede yorucu. Direk sonuca geldim sayenizde..

    YanıtlaSil
  2. Çok işime yaradı teşekkürler sayenizde kovulmaktan kurtuldum <3

    YanıtlaSil